@charset "utf-8";
/* CSS Document */

/*------------------------------------------------------------------
--------------------------------------------------------------------
　　　　　　　　　　　chugoku-kyushuページ専用css
--------------------------------------------------------------------
------------------------------------------------------------------*/
.plan_list .txt_wrap .plan_area {
	position: absolute;
	top: -8px;
	left: -33px;
	display: flex;
	display: -webkit-flex;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	width: 100px;
	height: calc(100px / 2);
	margin: 0;
	padding: 18px 5px 0 0;
	border: 0;
	border-radius: 30% 90% 0 0;
	color: #fff;
	background: #333;
	font-size: initial;
	font-weight: normal;
	clip-path: polygon(50% 0, 100% 100%, 0 100%);
	transform: rotate(-45deg);
}
.plan_list .txt_wrap .early_date {
	margin-bottom: 10px;
	border-bottom: 1px dotted #333;
	font-size: 1.8rem;
	font-weight: bold;
}
.plan_list .txt_wrap .early_date.d30 {
	color: #3195c7;
}
.plan_list .txt_wrap .early_date.d45 {
	color: #27afc5;
}
.plan_list .txt_wrap .early_date.d60 {
	color: #19bebf;
}
.plan_list .txt_wrap .early_date.d90 {
	color: #39cea4;
}

/*------------------------------------------------------------------
--------------------------------------------------------------------
　　　　　　　earlyページ専用css  スマホ用 (999px以下)
--------------------------------------------------------------------
------------------------------------------------------------------*/
@media screen and (max-width: 999px) {
.plan_list .txt_wrap .plan_area {
	top: -7px;
	left: -27px;
	width: 80px;
	height: calc(80px / 2);
	padding-top: 14px;
	border-radius: 20% 90% 0 0;
	font-size: 1.2rem;
}
.plan_list .txt_wrap .early_date {
	margin-bottom: 5px;
	font-size: 2vw;
}
}

/*------------------------------------------------------------------
--------------------------------------------------------------------
　　　　　　　earlyページ専用css  スマホ用 (599px以下)
--------------------------------------------------------------------
------------------------------------------------------------------*/
@media screen and (max-width: 599px) {
.plan_list .txt_wrap .early_date {
	font-size: 3.6vw;
}
}